:root {
  --subcolor: #d8ece0;
  --white: white;
  --text-color: #696969;
  --accent-color: #79b490;
  --main-color: #006177;
  --black: black;
}

.section-top {
  justify-content: space-between;
  width: 100%;
  max-width: 1440px;
  padding: 120px;
  display: flex;
}

.section-top._2 {
  justify-content: center;
  align-items: center;
  height: 665px;
  margin-top: 120px;
  padding: 0;
  position: relative;
  overflow: hidden;
}

.slide-box1 {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding-top: 60px;
  padding-bottom: 60px;
  display: flex;
  overflow: visible;
}

.slide-img1 {
  width: 100%;
  height: 100%;
}

.slide-img-box1 {
  width: 600px;
  height: 400px;
}

.slide-menu-box1 {
  margin-right: 60px;
}

.slide-text {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 24px;
  line-height: 24px;
}

.slide-big-box {
  height: 520px;
  overflow: visible;
}

.slide-box2 {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.slide-img-box2 {
  width: 600px;
  height: 400px;
}

.slide-img2 {
  width: 100%;
  height: 100%;
}

.slide-menu-box2 {
  margin-right: 60px;
}

.slide-img-box3 {
  width: 600px;
  height: 400px;
}

.slide-box3 {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.slide-menu-box3 {
  margin-right: 60px;
}

.slide-box4 {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.slide-img4 {
  width: 100%;
  height: 100%;
}

.slide-img-box4 {
  width: 600px;
  height: 400px;
}

.slide-menu-box4 {
  margin-right: 60px;
}

.slide-img2-copy, .slide-img2-copy-copy, .slide-img3 {
  width: 100%;
  height: 100%;
}

.main-img-box {
  width: 600px;
}

.main-img {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.menu-box {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.menu-text-box {
  padding: 9px 15px;
  text-decoration: none;
}

.menu-text-box:hover {
  border-bottom: 1px solid var(--subcolor);
}

.menu-text {
  color: var(--white);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Noto Serif JP, sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 20px;
}

.menu-text.pp {
  color: #ffffff80;
}

.section {
  grid-column-gap: 90px;
  grid-row-gap: 90px;
  color: var(--text-color);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1440px;
  margin-top: 60px;
  padding: 120px;
  font-weight: 700;
  display: flex;
  overflow: hidden;
}

.section._2 {
  background-color: #d8ece066;
  margin-top: 0;
}

.section._2.before {
  display: none;
}

.section._2-copy {
  background-color: #d8ece033;
}

.title-box {
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
}

.title-img {
  width: 800px;
  max-width: 800px;
  height: 300px;
}

.title {
  outline-offset: 0px;
  color: var(--accent-color);
  text-shadow: 0 5px 5px #0003;
  outline: 3px #79b490;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Domine, sans-serif;
  font-size: 100px;
  line-height: 100px;
  position: absolute;
  inset: auto 5% 0% auto;
}

.text-box {
  grid-column-gap: 90px;
  grid-row-gap: 90px;
  flex-flow: column;
  display: flex;
}

.text-box.abouto {
  justify-content: center;
  align-items: flex-start;
  margin-top: 120px;
  display: flex;
}

.nomal-text {
  color: var(--text-color);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Noto Serif JP, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

.nomal-text.contact {
  justify-content: center;
  align-items: center;
}

.nomal-text.cp {
  margin-top: 30px;
}

.nomal-text.white {
  color: var(--white);
}

.nomal-text.space {
  margin-top: 30px;
}

.nomal-text.center {
  text-align: center;
}

.inside-box {
  justify-content: space-around;
  align-items: center;
  display: flex;
}

.inside-box.service {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  margin-bottom: 30px;
  padding: 15px;
  position: relative;
}

.inside-box.service._2 {
  background-color: #d8ece04d;
  padding: 15px;
}

.about-box2 {
  width: 300px;
  margin-left: 60px;
  display: flex;
}

.service-img {
  width: 360px;
}

.s-scroll {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: auto;
  display: flex;
  position: static;
  overflow: hidden;
}

.s-title-box {
  justify-content: flex-start;
  align-items: center;
  width: auto;
  padding-top: 15px;
  padding-bottom: 15px;
  display: flex;
  position: relative;
}

.s-title {
  color: var(--text-color);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Noto Serif JP, sans-serif;
}

.company-box {
  width: 100%;
  display: flex;
}

.body {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
  overflow: visible;
}

.commany-text-box {
  width: 60%;
  margin-right: 30px;
}

.company {
  border-bottom: 1px solid var(--subcolor);
  margin-top: 0;
  margin-bottom: 0;
  padding: 15px;
  display: flex;
}

.com-title {
  width: 30%;
}

.com-title-text {
  color: var(--text-color);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Noto Serif JP, sans-serif;
}

.com-text {
  width: 70%;
}

.com-nomal-text {
  color: var(--text-color);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Noto Serif JP, sans-serif;
  font-weight: 400;
}

.map-box {
  width: 40%;
  height: 360px;
}

.con-text-box {
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block {
  background-image: url('../images/Frame-3-1.png');
  background-position: 50%;
  background-size: cover;
  justify-content: space-around;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: static;
}

.image-2 {
  max-width: none;
  height: 100%;
}

.image-3 {
  margin-top: 60px;
}

.image-4 {
  margin-top: 120px;
}

.image-5 {
  margin-top: 97px;
  margin-right: 15px;
}

.div-block-2 {
  background-color: #0000;
  background-image: url('../images/PICTURE-10.png');
  background-position: 0 0;
  background-size: auto;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 485px;
  display: flex;
}

.div-block-3 {
  background-color: #0003;
  width: 100%;
  height: 100%;
}

.top-main-text {
  z-index: 3;
  width: 100%;
  max-width: 700px;
  position: absolute;
}

.header {
  z-index: 4;
  background-color: var(--main-color);
  justify-content: space-between;
  width: 100%;
  padding: 15px 60px;
  display: flex;
  position: fixed;
  inset: 0% auto auto 0%;
}

.hd-lgo {
  max-width: 120px;
}

.hd-logo {
  width: 100%;
  max-width: none;
}

.con-text {
  width: 70%;
}

.con-text.mail {
  margin-bottom: 0;
}

.con-text.add {
  width: 300px;
  margin-bottom: 0;
}

.con-text.name {
  color: var(--text-color);
  max-width: 400px;
  margin-bottom: 0;
  font-family: Noto Serif JP, sans-serif;
}

.con-text.text {
  background-color: #fff;
  height: 300px;
  display: block;
}

.text-span {
  color: red;
}

.button {
  background-color: var(--accent-color);
  color: #333;
  border-bottom: 1px #000;
  border-radius: 6px;
  padding-bottom: 0;
  padding-left: 30px;
  padding-right: 30px;
  font-weight: 700;
  position: relative;
}

.button-box {
  justify-content: center;
  align-items: center;
  margin-top: 15px;
  display: flex;
  position: relative;
}

.con-title {
  color: var(--text-color);
  font-family: Noto Serif JP, sans-serif;
}

.form {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.con-form-box {
  border: 1px #0000004d;
  width: 100%;
  max-width: 1200px;
  margin-top: 120px;
  margin-bottom: 0;
  padding: 60px;
}

.con-box {
  background-color: #fff;
  border: 1px solid #0000004d;
  border-bottom-style: none;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

.con-box.bt {
  background-color: #0000;
  border-style: none;
  justify-content: center;
  align-items: center;
  margin-top: 45px;
  padding-top: 15px;
}

.con-box.bottom {
  border-bottom-style: solid;
  justify-content: flex-start;
  align-items: center;
}

.maru {
  z-index: 0;
  background-color: #0095e180;
  border-radius: 20px;
  width: 40px;
  height: 40px;
  display: none;
  position: absolute;
  inset: 5% auto auto -5%;
}

.maru.con {
  display: block;
  inset: 0% auto auto 0%;
}

.div-block-4 {
  background-color: var(--subcolor);
  justify-content: flex-start;
  align-items: center;
  width: 30%;
  height: 100%;
  margin-right: 15px;
  padding: 15px;
  display: flex;
}

.div-block-5 {
  justify-content: flex-start;
  align-items: center;
  width: 70%;
  padding-top: 15px;
  padding-bottom: 15px;
  display: flex;
}

.con-form-block {
  border: 1px #6d6d6d80;
}

.contact-title-box {
  justify-content: flex-start;
  align-items: center;
  width: 30%;
  padding: 9px 15px;
  display: flex;
}

.contact {
  color: #6d6d6d;
  text-align: left;
  flex-flow: column;
  width: 100%;
  padding: 15px 60px;
  display: flex;
}

.contact.top {
  margin-top: 60px;
  margin-bottom: 60px;
}

.contact.radio {
  justify-content: center;
  align-items: center;
}

.contact-text-box {
  text-align: left;
  width: 70%;
  margin-left: 0;
  padding: 9px 15px;
  display: flex;
}

.text-field {
  background-color: #d8ece033;
  width: 300px;
  margin-bottom: 0;
  font-family: Noto Serif JP, sans-serif;
  font-weight: 400;
}

.text-field.name {
  background-color: #d8ece033;
  width: 300px;
  margin-right: 15px;
}

.text-field.contact {
  justify-content: flex-start;
  align-items: flex-start;
  width: 600px;
  height: 300px;
  padding-left: 15px;
  padding-right: 15px;
}

.text-field.mail {
  width: 400px;
}

.field-label {
  margin-bottom: 0;
  font-family: Noto Serif JP, sans-serif;
}

.submit-button {
  background-color: var(--accent-color);
  border-radius: 30px;
  width: 120px;
  margin-top: 60px;
}

.form-2 {
  background-color: var(--white);
  border: 1px solid #6d6d6d80;
  border-radius: 20px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 0 0 60px;
  display: flex;
  overflow: hidden;
}

.contact-top {
  background-color: var(--accent-color);
  flex-flow: row;
  justify-content: center;
  align-items: flex-end;
  width: 100%;
  padding: 30px 15px;
  display: flex;
}

.contact-top-text {
  color: var(--white);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Noto Serif JP, sans-serif;
  font-weight: 700;
}

.contact-icon {
  margin-right: 9px;
}

.text-span-2, .text-span-3, .text-span-4 {
  color: red;
}

.footer {
  background-color: var(--main-color);
  flex-flow: row;
  justify-content: space-between;
  align-items: flex-end;
  width: 100%;
  padding: 30px;
  display: flex;
}

.mouse-cursor-wrapper {
  justify-content: center;
  align-items: center;
  display: block;
  position: fixed;
  inset: 0%;
  overflow: visible;
}

.mouse-cursor {
  background-color: #79b49080;
  border-radius: 50px;
  width: 30px;
  height: 30px;
}

.service-maru {
  z-index: -1;
  background-color: var(--subcolor);
  border-radius: 50px;
  width: 50px;
  height: 50px;
  position: absolute;
  inset: 0% auto auto 0%;
}

.logo-box {
  justify-content: center;
  align-items: flex-end;
  display: flex;
}

.footer-logo {
  width: 100%;
  max-width: none;
}

.footer-copyright {
  color: #ffffff80;
  margin-top: 9px;
  margin-bottom: 0;
  font-family: Noto Serif JP, sans-serif;
  font-size: 12px;
  font-weight: 400;
}

.footer-info-box {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.info-text {
  color: var(--white);
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 15px;
  font-family: Noto Serif JP, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

.m-menu-button-box {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 60px;
  display: none;
  overflow: visible;
}

.line1, .line2 {
  border-top: 1px solid #000;
  width: 100%;
  height: 1px;
  margin-bottom: 15px;
}

.line3 {
  border-top: 1px solid #000;
  width: 100%;
  height: 1px;
}

.m-menu-box {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.m-close-box {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 60px;
  display: none;
  overflow: visible;
}

.line4, .line5 {
  border-top: 1px solid #000;
  width: 100%;
  height: 1px;
  margin-bottom: 15px;
}

.line6 {
  border-top: 1px solid #000;
  width: 100%;
  height: 1px;
}

.hd-logo-box {
  max-width: 60px;
}

.ft-logo-box {
  max-width: 100px;
}

.main-img2 {
  background-image: url('../images/main-img2.png');
  background-position: 0 0;
  background-size: auto;
  width: 100%;
  height: 100%;
  padding-top: 60px;
  padding-bottom: 60px;
}

.main2 {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  inset: 0% auto auto 0%;
  overflow: hidden;
}

.main-iinside-box {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.main1 {
  width: 100%;
  height: 100%;
  display: block;
  overflow: hidden;
}

.s-line {
  width: 1px;
  height: 100%;
  position: absolute;
}

.scroll {
  border: 1px solid var(--accent-color);
  border-radius: 100%;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  padding: 9px;
  display: flex;
  position: absolute;
  inset: 0% 10% auto auto;
  overflow: hidden;
}

.arrow {
  width: 20px;
}

.scroll-big-box {
  max-width: 50%;
  position: relative;
}

.s-text {
  color: var(--accent-color);
  margin-top: 5px;
  font-family: Noto Serif JP, sans-serif;
}

.relative-box {
  z-index: -1;
  position: absolute;
}

.arrow2 {
  display: none;
  position: relative;
}

.bold-text {
  font-weight: 400;
}

.main1-mobile {
  width: 100%;
  height: 100%;
  display: none;
  overflow: hidden;
}

.main2-moblile {
  width: 100%;
  height: 100%;
  display: none;
  position: absolute;
  inset: 0% auto auto 0%;
  overflow: hidden;
}

.pet-box {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

.pet-inside-box {
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

.pet-inside-box.space {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
}

.pet-inside-box.tate {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: auto;
}

.pet-text-box {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: column;
  display: flex;
}

.pet-logo-box {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: 300px;
  display: flex;
}

.ps-img {
  width: 100%;
  max-width: none;
}

.petfood-box {
  display: flex;
}

.petfood-img {
  width: 100%;
  max-width: 200px;
  margin-left: 15px;
  margin-right: 15px;
}

.petfood-img.aiken {
  max-width: 300px;
}

.body-2 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.page-title {
  background-image: linear-gradient(#0061774d, #0061774d), url('../images/about1.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  width: 100%;
  margin-top: 60px;
  display: block;
}

.page-title-inside {
  justify-content: center;
  align-items: center;
  padding: 90px 60px;
  display: flex;
}

.heading {
  color: var(--white);
  font-family: Noto Serif JP, sans-serif;
  font-size: 46px;
  line-height: 50px;
}

.service-maru-copy {
  z-index: -1;
  background-color: var(--subcolor);
  width: 30px;
  height: 15px;
  margin-right: 15px;
}

.div-block-6 {
  background-color: #d8ece033;
  width: 100%;
  margin-top: 30px;
  margin-bottom: 30px;
  padding: 60px;
}

.section-pp {
  color: var(--text-color);
  width: 100%;
  max-width: 1440px;
  margin-top: 60px;
  padding: 30px 120px 60px;
  font-weight: 700;
  overflow: hidden;
}

.section-pp._2 {
  background-color: #d8ece033;
}

.section-pp._2.before {
  display: none;
}

.section-pp._2-copy {
  background-color: #d8ece033;
}

.bold-text-2 {
  font-weight: 400;
}

.pp-box {
  justify-content: center;
  align-items: flex-end;
  display: flex;
}

.ppbox-mb {
  padding: 9px 15px;
  text-decoration: none;
}

.link-block {
  background-color: var(--accent-color);
  border-radius: 30px;
  margin-top: 60px;
  padding: 15px 30px;
  text-decoration: none;
}

.pdf-text {
  color: var(--white);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Noto Serif JP, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.aiken-textbox {
  margin-top: 30px;
}

.link-button {
  z-index: 2;
  background-color: var(--accent-color);
  border-radius: 30px;
  justify-content: center;
  align-items: center;
  width: 120px;
  margin-left: 15px;
  margin-right: 15px;
  padding-top: 5px;
  padding-bottom: 5px;
  text-decoration: none;
  display: flex;
}

.service-box {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding-left: 60px;
  padding-right: 60px;
  display: flex;
}

.service {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  flex-flow: column;
  display: flex;
}

@media screen and (max-width: 991px) {
  .section-top._2 {
    height: 500px;
  }

  .main-img {
    justify-content: center;
    align-items: center;
    width: auto;
    height: 100%;
  }

  .menu-box {
    display: none;
  }

  .menu-text.pp {
    color: #fffc;
    font-size: 14px;
  }

  .section {
    margin-top: 0;
    padding: 90px 60px;
  }

  .title-box {
    z-index: -1;
  }

  .title-img {
    z-index: -1;
    width: 440px;
    height: 260px;
    position: relative;
  }

  .title {
    font-size: 60px;
    line-height: 80px;
  }

  .text-box {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
  }

  .text-box.abouto {
    flex-flow: column;
  }

  .nomal-text.contact {
    padding-left: 15px;
    padding-right: 15px;
  }

  .inside-box {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-flow: column;
  }

  .inside-box.service {
    margin-top: 0;
  }

  .about-box2 {
    margin-left: 0;
  }

  .s-scroll {
    width: 100%;
    margin-bottom: 60px;
  }

  .com-text-box {
    margin-top: 0;
  }

  .company-box {
    flex-flow: column;
    margin-top: 0;
  }

  .commany-text-box {
    width: 100%;
    margin-right: 0;
  }

  .map-box {
    width: 100%;
    margin-top: 60px;
  }

  .top-main-text {
    width: 100%;
  }

  .header {
    padding-left: 15px;
    padding-right: 15px;
  }

  .hd-logo.m {
    max-width: 100px;
  }

  .con-form-block {
    width: 100%;
  }

  .contact.top {
    padding-left: 30px;
    padding-right: 30px;
  }

  .contact-text-box {
    width: 100%;
  }

  .footer {
    justify-content: center;
    align-items: center;
  }

  .logo-box {
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .footer-logo {
    margin-bottom: 15px;
  }

  .footer-info-box {
    justify-content: center;
    align-items: center;
  }

  .m-menu-button-box {
    width: 50px;
    display: flex;
    position: relative;
  }

  .line1, .line2 {
    border-top-width: 2px;
    border-top-color: var(--accent-color);
    margin-bottom: 12px;
  }

  .line3 {
    border-top-width: 2px;
    border-top-color: var(--accent-color);
  }

  .m-menu-box {
    z-index: 2;
    background-color: #006177cc;
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
    width: 40%;
    height: 100vh;
    padding-bottom: 30px;
    display: none;
    position: fixed;
    inset: 0% 0% auto auto;
  }

  .m-header {
    justify-content: flex-end;
    align-items: center;
    width: 100%;
    padding: 15px;
    display: flex;
  }

  .m-close-box {
    width: 50px;
    display: flex;
    position: relative;
  }

  .line4, .line5 {
    border-top-width: 2px;
    border-top-color: var(--subcolor);
    margin-bottom: 12px;
  }

  .line6 {
    border-top-width: 2px;
    border-top-color: var(--subcolor);
  }

  .m-menu-insidebox {
    flex-flow: column;
    width: 100%;
    height: 100%;
    padding-top: 60px;
    padding-bottom: 60px;
    display: flex;
  }

  .m-menu {
    border-bottom: 1px dashed var(--subcolor);
    margin-left: 15px;
    margin-right: 15px;
    padding: 15px 0 15px 15px;
    text-decoration: none;
  }

  .m-menu-text {
    color: var(--white);
    margin-top: 0;
    margin-bottom: 0;
    font-family: Noto Serif JP, sans-serif;
    font-size: 16px;
    font-weight: 600;
  }

  .m-open-box {
    flex-flow: column;
    width: 100%;
    display: flex;
  }

  .main2 {
    width: auto;
    height: 100%;
    display: none;
  }

  .main-iinside-box {
    justify-content: center;
    align-items: flex-start;
    width: auto;
  }

  .main1 {
    width: auto;
    max-width: none;
    height: 100%;
    display: none;
  }

  .scroll {
    inset: 0% 5% auto auto;
  }

  .arrow {
    display: none;
  }

  .scroll-big-box {
    max-width: 60%;
  }

  .arrow2 {
    display: block;
  }

  .main1-mobile {
    width: auto;
    max-width: none;
    height: 100%;
    display: block;
  }

  .main2-moblile {
    width: auto;
    height: 100%;
    display: block;
  }

  .pet-inside-box {
    flex-flow: column;
  }

  .pet-inside-box.space {
    justify-content: flex-start;
    align-items: center;
  }

  .pet-inside-box.tate {
    margin-bottom: 0;
  }

  .pet-text-box {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    padding-top: 0;
    padding-bottom: 0;
  }

  .pet-logo-box {
    max-width: 200px;
    margin-right: 30px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .pet-logo-box.aiken {
    max-width: none;
    margin-top: 0;
    margin-right: 0;
  }

  .pet-logo-box.aiken-mb {
    margin-top: 30px;
    margin-bottom: 30px;
    margin-right: 0;
  }

  .petfood-box {
    justify-content: center;
    align-items: center;
    margin-top: 30px;
  }

  .petfood-img.aiken {
    max-width: 200px;
  }

  .section-pp {
    padding: 0 60px 90px;
  }

  .pp-box {
    flex-flow: column;
    display: none;
  }

  .pp-box.mb {
    margin-top: 30px;
    display: flex;
  }
}

@media screen and (max-width: 767px) {
  .section-top._2 {
    margin-top: 90px;
  }

  .main-img {
    background-position: 50%;
  }

  .menu-text {
    font-size: 12px;
  }

  .section {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
    padding: 60px 30px;
  }

  .title-box {
    justify-content: space-between;
    align-items: center;
  }

  .title-img {
    width: 360px;
    height: 200px;
  }

  .title {
    font-size: 40px;
    line-height: 50px;
    inset: auto 0% 0% auto;
  }

  .text-box {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .text-box.abouto {
    flex-flow: column;
    margin-top: 0;
  }

  .nomal-text {
    font-size: 12px;
  }

  .inside-box.service {
    margin-top: 0;
    padding: 0;
  }

  .about-img2 {
    width: 100%;
  }

  .s-scroll {
    margin-top: 0;
    margin-bottom: 0;
  }

  .s-title-box {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .company-box {
    flex-flow: column;
  }

  .com-title-text, .com-nomal-text {
    font-size: 12px;
  }

  .top-main-text {
    max-width: 500px;
  }

  .header {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .contact {
    padding-left: 0;
    padding-right: 0;
  }

  .contact.top {
    margin-top: 0;
    margin-bottom: 0;
  }

  .text-field {
    font-size: 12px;
  }

  .text-field.name {
    margin-right: 9px;
  }

  .submit-button {
    margin-top: 0;
    font-size: 12px;
  }

  .footer-logo {
    margin-bottom: 15px;
  }

  .footer-copyright {
    font-size: 10px;
  }

  .info-text {
    text-align: center;
    font-size: 12px;
    line-height: 16px;
  }

  .m-menu-button-box {
    width: 40px;
  }

  .line1, .line2 {
    border-top-color: var(--subcolor);
    margin-bottom: 9px;
  }

  .line3 {
    border-top-color: var(--subcolor);
  }

  .m-menu-box {
    justify-content: space-between;
    align-items: center;
    width: 40%;
    padding-bottom: 30px;
  }

  .m-close-box {
    width: 40px;
  }

  .line4, .line5 {
    margin-bottom: 9px;
  }

  .m-menu-insidebox {
    width: 100%;
  }

  .m-menu {
    border-bottom-color: var(--subcolor);
  }

  .m-menu-text {
    font-size: 14px;
    line-height: 20px;
  }

  .ft-logo-box {
    max-width: 80px;
  }

  .scroll {
    width: 50px;
    height: 50px;
    inset: auto 10% 0% auto;
  }

  .scroll-big-box {
    max-width: none;
  }

  .s-text {
    font-size: 12px;
  }

  .bold-text {
    line-height: 20px;
  }

  .pet-inside-box {
    margin-bottom: 30px;
  }

  .pet-text-box {
    flex-flow: column;
    padding-left: 0;
    padding-right: 0;
  }

  .pet-logo-box {
    max-width: 200px;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .petfood-box {
    margin-top: 0;
  }

  .page-title-inside {
    padding: 60px 30px;
  }

  .heading {
    font-size: 36px;
    line-height: 40px;
  }

  .div-block-6 {
    padding: 30px;
  }

  .section-pp {
    padding: 60px 30px;
  }

  .pp-box {
    display: none;
  }

  .link-button {
    font-size: 12px;
  }

  .service-box {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    padding-left: 0;
    padding-right: 0;
  }

  .service {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }
}

@media screen and (max-width: 479px) {
  .menu-text.pp {
    font-size: 11px;
  }

  .section {
    margin-top: 60px;
    padding-left: 24px;
    padding-right: 24px;
  }

  .title-img {
    width: 200px;
    height: 120px;
  }

  .nomal-text {
    width: 100%;
  }

  .nomal-text.contact {
    padding-left: 0;
    padding-right: 0;
  }

  .nomal-text.white {
    text-align: center;
  }

  .inside-box {
    flex-flow: column;
  }

  .inside-box.service {
    margin-left: 0;
  }

  .about-box2 {
    width: 240px;
    margin-top: 30px;
    margin-left: 0;
  }

  .service-img {
    width: 240px;
  }

  .s-title {
    font-size: 20px;
    line-height: 24px;
  }

  .company {
    flex-flow: column;
    padding-right: 0;
  }

  .com-title {
    width: 100%;
  }

  .com-text {
    width: 100%;
    margin-left: 15px;
  }

  .top-main-text {
    width: 300px;
  }

  .hd-logo {
    max-width: 80px;
  }

  .con-text.mail, .con-text.text {
    width: 100%;
  }

  .button-box {
    flex-flow: column;
    margin-top: 0;
  }

  .con-title {
    width: 100%;
  }

  .con-box {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .contact-title-box {
    width: 100%;
  }

  .contact.top {
    padding-left: 15px;
    padding-right: 15px;
  }

  .contact-text-box {
    flex-flow: column;
  }

  .text-field {
    width: 100%;
  }

  .text-field.name {
    width: 100%;
    margin-bottom: 9px;
  }

  .text-field.contact, .text-field.mail {
    width: 100%;
  }

  .text-field.tell {
    width: 200px;
  }

  .footer {
    justify-content: space-between;
    align-items: center;
  }

  .logo-box {
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .footer-info-box {
    justify-content: center;
    align-items: center;
    width: 100%;
  }

  .info-text {
    margin-left: 0;
  }

  .m-menu-box {
    width: 60%;
  }

  .m-menu {
    margin-left: 9px;
    margin-right: 9px;
    padding-left: 9px;
  }

  .ft-logo-box {
    margin-bottom: 15px;
  }

  .scroll {
    bottom: -10%;
  }

  .pet-inside-box.space {
    overflow: visible;
  }

  .pet-text-box {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
  }

  .petfood-box {
    flex-flow: column;
  }

  .petfood-img {
    margin-top: 15px;
    margin-bottom: 15px;
  }

  .heading {
    font-size: 24px;
    line-height: 30px;
  }

  .service-maru-copy {
    width: 15px;
    height: 9px;
    margin-right: 9px;
  }

  .div-block-6 {
    padding: 15px;
  }

  .section-pp {
    margin-top: 0;
    padding-left: 24px;
    padding-right: 24px;
  }

  .pp-box {
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .link-button {
    margin-top: 30px;
  }
}


